<!DOCTYPE html>
<html>
  <head>
    <title>Document</title>
    <meta charset="utf-8" />
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />

    <!-- Latest compiled and minified Bootstrap 4.6 CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <!-- CSS script -->
    <link rel="stylesheet" href="main-page.css" />
    <!-- Latest Font-Awesome CDN -->
    <script
      src="https://kit.fontawesome.com/64087b922b.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand font-weight-bolder text-uppercase" href="#">
          <p>Logo</p>
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#"
                >Home <span class="sr-only">(current)</span></a
              >
            </li>

            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-toggle="dropdown"
                aria-haspopup="true"
                aria-expanded="false"
              >
                Chose city
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a href="./ohrid.html" class="dropdown-item">Ohird</a>
                </li>
                <li>
                  <a href="#" class="dropdown-item">Bitola</a>
                </li>
                <li>
                  <a href="#" class="dropdown-item">Skopje</a>
                </li>
                <li>
                  <a href="#" class="dropdown-item">Prilep</a>
                </li>
                <li>
                  <a href="#" class="dropdown-item">Veles</a>
                </li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About us</a>
            </li>
          </ul>
          <a href="#" class="btn btn-danger">Log in</a>
        </div>
      </div>
    </nav>
    <div
      class="banner min-vh-100 py-5 d-flex justify-content-center align-items-center text-center"
    >
      <div class="container">
        <div class="row">
          <div class="col-12">
            <p class="h1 text-uppercase font-weight-bolder text-white">
              угостителски објекти во македонија
            </p>
          </div>
        </div>
      </div>
    </div>
    <footer class="py-2 bg-dark text-white">
      <div class="container d-flex justify-content-center">
        <div class="row">
          <div class="col-12">
            <p>Lorem ipsum dolor sit amet.</p>
          </div>
        </div>
      </div>
    </footer>
    <!-- jQuery library -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="ha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>

    <!-- Latest Compiled Bootstrap 4.6 JavaScript -->
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"
      integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
